Loading...
Searching...
No Matches
utils.hh File Reference

Some small utilities. More...

`#include <vector>`
`#include <cstdio>`
Include dependency graph for utils.hh:

Go to the source code of this file.

## Namespaces

namespace | bliss

## Functions

size_t | bliss::print_permutation (FILE *const fp, const unsigned int N, const unsigned int *perm, const unsigned int offset)
size_t | bliss::print_permutation (FILE *const fp, const std::vector< unsigned int > &perm, const unsigned int offset)
bool | bliss::is_permutation (const unsigned int N, const unsigned int *perm)
bool | bliss::is_permutation (const std::vector< unsigned int > &perm)

## Detailed Description

Some small utilities.